Subject: Re: DOCS - Add introductory paragraph to Getting Started chapter

From: Dragos Andriciuc <[email-masked]>
Date: Wed, 22 Apr 2026 09:45:49 +0000

Hello Tom,
Thank you for the review, I agree with you.
For this patch, I focused on Chapter 1 to improve the initial onboarding experience, but you’re right that Chapters 2 and 3 would benefit from introductory paragraphs as well.
I will address these in a follow up update to keep the structure consistent and intact in the tutorial.
I appreciate the feedback.
Best regards,
Dragos

________________________________
From: Tom Lane <[email-masked]>
Sent: Thursday, March 26, 2026 8:14 PM
To: David G. Johnston <[email-masked]>
Cc: Chao Li <[email-masked]>; Dragos Andriciuc <[email-masked]>; Philip Alger <[email-masked]>; Andreas Karlsson <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: DOCS - Add introductory paragraph to Getting Started chapter

"David G. Johnston" <[email-masked]> writes:
> On Thu, Feb 26, 2026 at 1:49 AM Chao Li <[email-masked]> wrote:
>>> <v3-0001-Add-introductory-paragraph-to-Getting-Started-chapter.patch>

>> V3 seems very polished. I agree the new paragraph is a helpful improvement
>> for new doc readers.

> Works for me.

I have no particular objection to this patch, but I wonder why it
only addresses the tutorial's Chapter 1.  Chapters 2 and 3 likewise
lack any introductory paragraph.

                        regards, tom lane